archive: https://github.com/notofonts/khmer/releases/download/NotoSansKhmer-v2.003/NotoSansKhmer-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansKhmer/googlefonts/variable-ttf/NotoSansKhmer[wdth,wght].ttf: NotoSansKhmer[wdth,wght].ttf
